/*********************************
  Basic
 *********************************/
html{
	height: 100%;
	background: #b3b3b3;
}

body{
	font: 12px/1.231 "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	background: #fff url("../images/header_back.jpg") repeat-x;
}

h2{
	font-size: 14px;
	color: #a97c79;
	margin-bottom: 10px;
}

h3{
	font-size: 14px;
	color: #9e6e1b;
	border-bottom: solid 2px #9e6e1b;
	text-shadow: 0px 0px 2px #bbb;
}

h4{
	font-size: 12px;
	color: #a97c79;
}

section, nav{
	margin-bottom: 1em;
}

/*********************************
  #wrap
 *********************************/
#wrap{
	padding: 10px;
	margin: 0px;
}

/*********************************
  Header
 *********************************/
header{
	text-align: center;
	padding-top: 10px;
}

header p{
	width: 280px;
	color: #c69534;
	margin: 0 auto;
}

/*********************************
  Navigation
 *********************************/
nav{
	border-radius: 8px;
	-webkit-border-radius: 8px;
	background-color: #b96b6b;
	background: -webkit-gradient( linear, left top, left bottom, from(#B96b6b), to(#583432) );
	width: 300px;
	height: 45px;
	overflow: hidden;
	margin: 0 auto 1em;
}

nav ul li{
	text-align: center;
	float: left;
	font-weight: bold;
	border-left: 1px solid #fff;
	font-size: 105%;
	width: 99px;
	height: 45px;
}

nav ul li:first-child{
	border: none;
}

nav ul li a{
	color: #fff;
	text-shadow: -1px -1px 0 #666;
	text-decoration: none;
	line-height: 45px;
	width: 100px;
	height: 45px;
	display: block;
}

/*********************************
  Contents(index_page)
 *********************************/
div.cont_text{
	padding: 10px;
}

#index_page section dl dd{
	padding-left: 2em;
	padding-bottom: 1.2em;
	margin-bottom: 0.2em;
	border-bottom: dotted 2px #dcdcdc;
}	

aside#coupon{
	text-align: center;
	color: #583432;
}

aside#coupon p{
	margin-bottom: 3px;
}

/*********************************
  Contents(access_page)
 *********************************/
#access p, #phone p, #email p{
	margin-bottom: 5px;
}

#access p.arrow, #phone p.arrow, #email p.arrow{
	padding-left: 15px;
	background: url("../images/yajirushi_icon.png") no-repeat;
	background-position: left, center;
}

#access p.map{
	text-align: center;
}

#access img{
}

#access p ul li{
	list-style-type: none;
	list-style-image: url("../images/yajirushi_icon.png");
}

#access aside, #phone aside, #email aside{
	padding: 5px 10px 5px 10px;
	background: #909090;
	width: 260px;
	border-radius: 8px;
	margin: 0 auto;
}
#menu_page p.price {
	text-align: right;
}
#menu_page p.photo {
	text-align: center;
}


/*********************************
  Footer
 *********************************/
#device{
	font-size: 85%;
	padding-top: 7px;
	margin-left: 10px;
	float: left;
}

#btntop{
	font-size: 85%;
	text-align: center;
	-webkit-border-top-left-radius: 7px;
	background: -webkit-gradient( linear, left top, left bottom, from(#a5a5a5), to(#b3b3b3) ) #b3b3b3;
	width: 7em;
	float: right;
}

#btntop a{
	color: #444;
	text-shadow: 1px 1px 0 #ddd;
	text-decoration: none;
	display: block;
	padding: 5px 0;
}

#copyright{
	font-size: 8px;
	text-align: center;
	background-color: #b3b3b3;
	line-height: 30px;
	clear: both;
}
